html, body, ul, li, p, h1, h2, h3, h4 {
  margin: 0;
  padding: 0;
}

html {
  scroll-behavior: smooth;
}

body {
  font: small/1.5em Arial, Helvetica, sans-serif;
  color: #3b3b3b;
  background: #e4e4e4;
}

.clear {
  clear: both;
  display: block;
  height: 0;
  line-height: 0;
  font-size: 0;
  visibility: hidden;
}

/* a {color:#CD0A06;} */
a {
  color:#cd0a06;
}
#content a:hover {
  text-decoration: underline;
}

img {
  max-width: 100%;
}

#main {
  position: relative;
  margin: 0 auto;
  width: 904px;
  margin-top: 12px;
}

#container {
  margin-bottom: 35px;
  padding-top: 378px;
}

#content {
  float: right;
  width: 664px;
  padding-bottom: 25px;
  background: #fff;
  text-align: justify
}

#content-wrap {
  padding-top: 25px;
  background: #fff;
}

#content-wrap2 {
  padding: 0 22px;
  width: 620px;
  background: #fff;
}

#content.content-hp {
  position: relative;
  padding-top: 118px;
}

#content h1 {
  margin-bottom: 1em;
  font-size: 1.9em;
  color: #a30805;
  line-height: 1.2em;
  text-align: left;
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
}

#content h2 {
  margin: 2em 0 0.6em;
  font-size: 1.3em;
  line-height: 1.2em;
  text-align: left;
  font-family: 'Poppins', sans-serif;
}

#content h3 {
  margin: 1.4em 0 0.3em;
  font-size: 1.1em;
  font-family: 'Poppins', sans-serif;
}

#content h4.inspirace {
  margin: 1.3em 0 0.3em;
  font-size: 1em;
}

#content p {
  margin: 0.2em 0 1.5em;
  text-align: left;
  line-height: 1.65em;
}

#content ul {
  margin: 0 0 0 1.5em;
}

#content ul li{
  line-height: 1.5em;
  /*margin-bottom: 5px;*/
}

#content ol li{
  margin-bottom: 3px;
}

#content a {
  background-size:20px 20px;
  text-decoration: none;
}

#sidebar {
  float: left;
  width: 220px;
}

#head {
  position: absolute;
  left: 0;
  top: 0;
  width: 904px;
}

#head #logo {
  position: absolute;
  left: 0;
  top: 15px;
  width: 268px;
  height: 64px;
  background: url('../img/css/logo2.png') 0 0 no-repeat;
}

#head #logo a {
  display: block;
  width: 100%;
  height: 100%;
}

#head #logo span {
  display: none;
}

#head #phone {
  position: absolute;
  right: 0;
  top: 23px;
  width: 123px;
  height: 48px;
  line-height: 45px;
  padding-left: 40px;
  background: url('../img/css/phone.png') 0 0 no-repeat;
  font-weight: bold;
  font-size: 1.5em;
}

#head #phone a {
  color: #000;
  text-decoration: none;
}

#head #headimg {
  position: absolute;
  left: 0;
  top: 95px;
  overflow: hidden;
}

#head #headimg img {
  left: 0;
  top: 0;
  width: 908px;
  height: 272px;
  margin: -2px;
}

#head #offer {
  position: absolute;
  left: 20px;
  top: 240px;
  z-index: 100;
  width: 410px;
  height: 90px;
  padding: 15px 15px 0 20px;
  line-height: 1.5em;
  background: #fff;
  opacity: 0.9;
  z-index: 0;
  border-radius: 10px;
}

#head #offer:hover {
  opacity: 1;
}

#head #offer h4 {
  margin: 0 0 15px 0;
  font-size: 1.5em;
  font-weight: bold;
  color: #cd0a06;
}

#head #offer a {
  display: block;
  width: 100%;
  height: 100%;
  color: #3b3b3b;
  text-decoration: none;
}

#topmenu {
  position: absolute;
  right: 175px;
  top: 24px;
}

#topmenu li {
  display: inline;
  margin-left: 40px;
}

#topmenu a {
  font-weight: bold;
  text-decoration: none;
  background: #cd0a06;
  color: #fff;
  padding: 13px;
  display: inline-block;
  border-radius: 5px;
}

#topmenu a:hover {
  text-decoration: none;
  background: #a30805;
}

#uvodni-navigace{
  position: absolute;
  left: 395px;
  top: 27px;
  font-family: 'Poppins', sans-serif;
  /* Původní verze: left: 460px;
  top: 35px;*/
}

#uvodni-navigace a{
  text-decoration: none;
  color:#3b3b3b;
  font-family: 'Poppins', sans-serif;
  font-size: 15px;
  font-weight: 600;
}

#uvodni-navigace a:hover{
  color: #a30805;
  transition: 0.2s ease-out;
}

.lista{
    top: 51px;
    position: fixed;
    background: #ffffff;
    width: 100%;
    padding: 7px;
    z-index: 1;
    -webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.35);
    box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.35);
}

.lista h3{
  text-align: center;
  color: #a30805;
}

@media screen and (min-width:600px){
  .lista{
    display: none;
  }
}

#footer {
  padding: 25px 0;
  color: #6c6a61;
  background: url('../img/css/foot.png') 50% 0 no-repeat;
  background-color: #c5c5c5;
}

#footer a {
  color: #6c6a61;
  text-decoration: none;
}

#footer a:hover {
  text-decoration: underline;
  color:#cd0a06;
}
#footer ol {
  margin-bottom:20px;
}

.podrobneji a{
  color:white!important;
  background: #6c6a61;
  border-radius: 5px;
  border: 0;
  padding: 10px 20px;
  font-size: 14px;
}
.podrobneji a:hover{
  background: #86847c;
  color:#fff!important;
  text-decoration: none!important;
}

#odeslat-pouze-kontakt {
  width:187px;
  color:#FFF !important;
  background: #CD0A06;
  border-radius: 5px;
  border: 0;
  padding: 5px 20px;
  font-size: 14px;
  margin:5px 0;
}
#odeslat-pouze-kontakt:hover {
  background: #A30805;
  color:#FFF !important;
  text-decoration:none !important;
  cursor:pointer;
}

#pouze-kontakt-div-success {
  border:1px solid #6FDC6F;
  border-radius:4px;
  background-color:#C2F0C2;
  text-align:center;
  padding:15px 0;
  margin-bottom:10px;
}

#pouze-kontakt-div-error {
  border:1px solid #FF6666;
  border-radius:4px;
  background-color:#FFB3B3;
  text-align:center;
  padding:15px 0;
  margin-bottom:10px;
}

.pouze-kontakt-span {
  color:#333;
  font-size:15px;
}

.formset {
  background-color:#F8F9FA;
  padding:0 15px 15px 15px;
  border:1px solid #DADCE0;
}

.kalkulace-customer-info {
  color:#000;
  font-size:1.5em;
  margin:10px;
}

.polozka-footer{
  float:left;
  width: 23%;
  line-height: 1.7;
  padding: 0 3.5em;
}

#foot {
  padding: 25px 0;
  color: #6c6a61;
}

#foot .copy {
  float: left;
}

#foot .aira {
  float: right;
}

#foot a {
  color: #6c6a61;
  text-decoration: none;
}

#foot a:hover {
  text-decoration: underline;
  color:#cd0a06;
}

#footlinks {
  padding: 20px 0;
  color: #d84540;
  text-align: center;
  background-color: #c5c5c5;
}

#footlinks a {
  margin: 0 5px;
  color: #6c6a61;
  text-decoration: none;
}

#footlinks a:hover {
  text-decoration: underline;
  color:#cd0a06;
}

#menu h3 {
  position: relative;
  z-index: 10;
  padding: 13px 0 0 15px;
  height: 32px;
  color: #fff;
  background: url('../img/css/menu-title.png') no-repeat;
  text-transform: uppercase;
}

#menu ul {
  position: relative;
  top: 0px;
  z-index: 0;
  padding-bottom: 3px;
}

#menu li {
  display: block;
}

#menu li a {
  display: block;
  padding-left: 18px;
  height: 45px;
  line-height: 45px;
  color: #fff;
  background: #cd0a06;
  text-decoration: none;
  border-bottom: 1px solid #f8100b;
}

#menu li.active a {
  background: #a30805;
}

#menu li a:hover {
  background: #a30805;
}

#partner-komandor {
  margin-top: 35px;
  line-height: 1.5em;
  color: #3b3b3b;
}

#partner-komandor img {
  float: left;
  margin-right: 10px;
}

#sidebar-buttons div {
  margin: 18px 0;
  width: 220px;
  height: 117px;
  background: url('../img/css/sidebar-button.png') 0 0 no-repeat;
}

#sidebar-buttons div a {
  display: block;
  width: 100%;
  height: 100%;
  color: #fff;
  text-decoration: none;
}

#sidebar-buttons div a:hover {
  background: url('../img/css/button-glow.png') 50% 0 no-repeat;
}

#sidebar-buttons div a span {
  display: block;
  padding-top: 80px;
  font-weight: bold;
  text-align: center;
}

#sidebar-buttons div.button-kalkulace a span {
  background: url('../img/css/button-kalkulace.png') 50% 18px no-repeat;
}

#sidebar-buttons div.button-napistenam a span {
  background: url('../img/css/button-napistenam.png') 50% 18px no-repeat;
}

#sidebar-buttons div.button-skrine a span {
  background: url('../img/css/button-skrine.png') 50% 18px no-repeat;
}

#sidebar-buttons div.button-dvere a span {
  background: url('../img/css/button-dvere.png') 50% 18px no-repeat;
}

#box-news, #box-reference {
  margin: 25px 0 35px 0;
}

#box-news h3, #box-reference h3 {
  padding: 0 0 0 15px;
  color: #363636;
  text-transform: uppercase;
}

#box-news .item, #box-reference .item {
  width: 100%;
  margin: 15px 0;
  padding-bottom: 15px;
  background: url('../img/css/nimf.png') 0 100% no-repeat;
}

#box-news .wrap, #box-reference .wrap {
  width: 190px;
  padding: 15px 15px 0 15px;
  background: url('../img/css/nimf.png') 0 0 no-repeat;
}

#box-news .item h4, #box-reference .item h4 {
  color: #de2615;
}

#box-news .item p, #box-reference .item p {
  margin: 0.5em 0;
  color: #333;
}

#box-news .item a.more, #box-reference .item a.more {
  float: right;
  color: #cd0a06;
}

#box-news .item span.pubdate, #box-reference .item span.pubdate {
  font-style: italic;
  color: #888;
}

#box-news .archive, #box-reference .archive {
  padding-left: 15px;
}

#box-news .archive a, #box-reference .archive a {
  color: #363636;
}

#hp-buttons {
  position: absolute;
  left: 2px;
  top: 0;
  width: 660px;
  height: 118px;
  background: url('../img/css/hp-buttons.png') 0 0 no-repeat;
}

#hp-buttons li {
  display: block;
  position: absolute;
  top: 0;
  width: 220px;
  height: 118px;
}

#hp-buttons a {
  display: block;
  width: 100%;
  height: 100%;
  color: #fff;
  text-decoration: none;
}

#hp-buttons a:hover {
  background: url('../img/css/button-glow.png') 50% 0 no-repeat;
  text-decoration: none;
  color:#fff!important;
  text-decoration: none!important;
}

#hp-buttons a span {
  display: block;
  padding-top: 80px;
  font-weight: bold;
  text-align: center;
}

#hp-buttons .button-kalkulace {
  left: 0;
}

#hp-buttons .button-kalkulace span {
  background: url('../img/css/vestavene-skrine.png') 50% 18px no-repeat;
}

#hp-buttons .button-galerie {
  left: 220px;
}

#hp-buttons .button-galerie span {
  background: url('../img/css/ostatni-nabytek.png') 50% 18px no-repeat;
}

#hp-buttons .button-napistenam {
  left: 440px;
}

#hp-buttons .button-napistenam span {
  background: url('../img/css/sestavy.png') 50% 18px no-repeat;
}

#hp-galerie {
  float: right;
  position: relative;
  margin: 0 0 20px 20px;
  width: 167px;
  height: 322px;
  padding: 0 12px 0 10px;
  text-align: center;
  background: url('../img/css/hp-galerie.png') 0 0 no-repeat;
}

#hp-galerie h4 {
  margin-bottom: 9px;
  height: 40px;
  line-height: 40px;
  color: #cd0a06;
  text-align: left;
  width: 170px;
}

#hp-galerie ul {
  margin: 0;
  padding: 0;
}

#hp-galerie li {
  display: block;
}

#hp-galerie li img {
  display: block;
  padding: 10px;
}

#hp-galerie .control {
  position: absolute;
  left: 10px;
  bottom: 15px;
  width: 167px;
  line-height: 23px;
  color: #737373;
}

#hp-galerie .left {
  float: left;
  width: 23px;
  height: 23px;
  background: url('../img/css/minigal-left.png') 0 0 no-repeat;
  cursor: pointer;
}

#hp-galerie .right {
  float: right;
  width: 23px;
  height: 23px;
  background: url('../img/css/minigal-right.png') 0 0 no-repeat;
  cursor: pointer;
}

#headimg2 .control {
  position: absolute !important;
  right: 15px !important;
  z-index: 99999 !important;
  display: block !important;
  opacity: 1 !important;
  top: 205px !important;
  width: 870px !important;
  line-height: 23px;
  color: #737373;

}

#headimg2 .left {
  position: absolute;
  top: 210px;
  left: 20px;
  z-index: 999;
  width: 23px;
  height: 23px;
  background: url('../img/css/minigal-left.png') 0 0 no-repeat;
  cursor: pointer;
}

#headimg2 .right {
  position: absolute;
  top: 210px;
  right: 20px;
  z-index: 999;
  width: 23px;
  height: 23px;
  background: url('../img/css/minigal-right.png') 0 0 no-repeat;
  cursor: pointer;
}

/* jaký vyrábíme nábytek */
.nabytek-item{
  width: 40%;
  float: left;
  border: 2px solid #e2e0e0;
  border-radius: 5px;
  background: #f5f5f5;
  margin: 7px;
  padding: 16px;
  height: 125px;
}
.nabytek-item:nth-child(4), .nabytek-item:nth-child(5){
  height: 117px;
}
.nabytek-item p{
  margin-bottom: 5px!important;
}
.nabytek-item h3{
  margin: 0 0 8px 0!important;
  font-size: 1.17em!important;
  text-align: left;
}
.nabytek-item .fa, .nabytek-item .fas {
  color: #a30805;
}
.nabytek-item:last-of-type{
  margin-bottom: 30px;
}

/* proc my */
.duvod {
  width: 20%;
  height: auto;
  float: left;
  padding: 1em;
  text-align: center;
}
.duvod p{
  text-align: center!important;
  padding-top: 1em;
  font-weight: 600;
  font-family: 'Poppins';
}
.duvod2{
  width:25%;
}
.procsivybrat {
  margin-bottom: 18em;
}
.procsivybrat2 {
  margin-bottom: 19em;
}

#hp-boxes {
  margin: 25px 0;
  font-size: 0.9em;
}

#hp-boxes .box {
  float: left;
  margin-right: 26px;
  width: 169px;
  padding: 0 10px;
  height: 244px;
  text-align: center;
  color: #3b3b3b;
  background: url('../img/css/hpbox.png') 0 0 no-repeat;
}

#hp-boxes .box h4 {
  margin-bottom: 8px;
  line-height: 40px;
  color: #cd0a06;
}

#hp-boxes .box.last {
  margin-right: 0;
}

#hp-boxes .box img {
  margin-bottom: 5px;
}

#napistenam {
  margin-top: 15px;
  padding-bottom: 20px;
  background: url('../img/css/napistenam.png') -620px 100% no-repeat;
}

#napistenam .wrap {
  padding: 20px 20px 0 20px;
  border-radius: 5px;
  position: relative;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 50px, rgba(238, 234, 225, 1) 50px, rgba(238, 234, 225, 1) 100%);

}

#napistenam .wrap::before {
  content: '';
  background: #eeeae1;
  width: 160px;
  height: 50px;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

#napistenam h2 {
  background-size: 20px 20px;
  padding: 0 0 10px 25px;
  margin: 0 0 15px 0;
  color: #333;
  z-index: 2;
  position: relative;
  border-bottom: 0;
  display: table;
  font-size: 1.2em;
}

#napistenam .left {
  float: left;
  width: 230px;
}

#napistenam .left div {
  margin-bottom: 10px;
}

#napistenam .left label {
  float: left;
  margin-right: 10px;
  width: 50px;
  padding-top: 2px;
  text-align: right;
}

#napistenam .left input {
  padding: 3px;
}

/*#napistenam .right {}*/
#napistenam .right textarea {
  width: 330px;
  height: 85px;
  padding: 5px;
}

#napistenam .submit {
  clear: both;
  margin: 15px 0 0 230px;
}

#napistenam .submit input,
.filtr-button {
  cursor: pointer;
  background: #cd0a06;
  border-radius: 5px;
  border: 0;
  font-size: 15px;
  padding: 10px 30px 10px 30px;
  color: white;
}

#napistenam .submit input:hover,
.filtr-button:hover {
  background: #a30805;
  text-decoration: none!important;
}

.kalkulace {
  margin: 0 0 15px 0;
  color: #333;
  font-size: 1.2em;
  font-weight: bold;
  position: absolute;
  left: 170px;
  font-family: 'Poppins', sans-serif;
  top: 20px;
  padding: 0 0 10px 25px;
  background-size: 20px 20px;
  background: url("/images/calc.png") no-repeat;
}

#content .novinka {
  margin-bottom: 2em;
}

#content .novinka .pubdate {
  float: right;
}

#content .novinka .nadpis {
  margin: 0 0 0.5em 0;
}

#content .novinka .perex {
  margin: 0;
}

#content .novinka .link {
  margin-top: 5px;
  text-align: right;
}

#content .novinky-strankovani {
  text-align: center;
}

#content .novinka-text {
  margin: 1em 0;
}

#content .novinka-pubDate {
  text-align: right;
}

#content .novinka-archiv {
  margin-top: 1em;
}

#content .kontakty-img {
  float: right;
  width: 180px;
  margin: 25px 0 0 20px;
  text-align: center;
}

#content .kontakty-perex {
  margin-top: 25px;
}

/*#content .kontakty-info td, #content .kontakty-info th {}*/
#content .kontakty-info th {
  width: 130px;
  font-weight: normal;
  text-align: left;
  vertical-align: top;
}

#kalkulace-hlaska {
  color: #cd0a06;
  font-weight: bold;
}

#kalkulace fieldset {
  padding: 0 15px 15px 15px;
  background: #f8f9fa;
  border: 1px solid #dadce0;
}

#kalkulace fieldset legend {
  padding: 0 10px;
  font-size: 1.5em;
  color: #000;
}

#kalkulace .fbox {
  margin-top: 15px;
}

#kalkulace .fbox h4 {
  margin-bottom: 15px;
  color: green;
  font-size: 14px;
  padding: 7px 0 7px 10px;
  font-weight: normal;
  background: rgb(242, 242, 242);
}

#kalkulace .type-text {
  padding: 3px;
}

#kalkulace .type-select {
  padding: 3px;
}

#kalkulace .form-required {
  color: #cd0a06;
}

#kalkulace .fsubmit {
  margin-top: 25px;
  text-align: center;
}

#kalkulace .fsubmit input {
  cursor: pointer;
  background: #cd0a06;
  border-radius: 5px;
  border: 0;
  font-size: 15px;
  padding: 10px 30px 10px 30px;
  color: white;
}

#kalkulace .fsubmit input:hover {
  background: #a30805;
}

#kalkulace .vypln {
  margin-bottom: 5px;
}

#nejcastejsi-reseni span {
  display: block;
  float: left;
  margin: 0 6px 15px 0;
  text-align: center;
}

#galerie .album, #galerie-seznam .album {
  float: left;
  margin: 0 0 15px 0;
  width: 200px;
  text-align: center;
}

#galerie .album img, #galerie-seznam .album img {
  padding: 2px;
  border: 1px solid #ccc;
}

#galerie .album span, #galerie-seznam .album span {
  display: block;
  height: 4em;
}

#galerie .album span em, #galerie-seznam .album em {
  font-style: normal;
  color: #666;
}

#album {
  padding-top: 20px;
}

#album img {
  padding: 2px;
  border: 1px solid #ccc;
}

#album-back {
  text-align: right;
}

#content .zpet {
  text-align: right;
}

#content img.imgr {
  float: right;
  margin: 0 0 1em 1em;
}

#content div.polepy span {
  display: block;
  float: left;
  margin: 15px;
}

#content img.imgright {
  float: right;
  margin: 0 0 0 0;
}

#content img.imgleft {
  float: left;
  margin: 0 0 0 0;
}

#content .materialy div, #content .materialy-new div {
  float: left;
  /*width: 120px;*/
  margin: 10px 0;
  text-align: center;
}

#content .ramy div {
  float: left;
  width: 205px;
  margin: 10px 0;
  text-align: center;
}

#content .vyplne div {
  float: left;
  width: 100px;
  margin: 5px 0;
  text-align: center;
}

.popisekobrazku {
  text-align: center;
  margin-right: 15px;
}

.greentext {
  color: #73a025;
}

blockquote.reference {
  margin: auto;
}

blockquote.reference h3 cite {
  font-style: inherit;
}

blockquote.reference p {
  font-style: italic;
}


.inspiration_text {
  color: #de1c13;
  text-align: initial;
  font-weight: 500;
  height: 250px;
  font-size: 17px;
}

.inspiration_wrap {
  max-width: 280px;
}


#inspiration_text_id a {
  text-decoration: underline;
}

#inspiration2 {
  width: 285px;
  float: right;
  padding: 30px 25px;
  text-align: initial;
  font-weight: 400;
  font-size: 13px;
  margin-bottom: 10px;
  margin-left: 20px;
  background: #eee no-repeat;
  border: 2px solid #d7d7d7;
  border-radius: 5px;
  line-height: 1.65em;
}

#inspiration2::before, #inspiration3::before{
  content: 'Info';
  color: #535353;
  font-size: 21px;
  padding-bottom: 13px;
  font-weight: 700;
  display: block;
  font-family: 'Poppins', sans-serif;
}

#inspiration2 a {
  text-decoration: underline;
  color:#535353;
  font-size: 13px;
}

#inspiration2 a:hover {
  text-decoration: none;
}

#inspiration3 {
  width: 200px;
  float: right;
  padding: 30px 25px 15px;
  text-align: initial;
  font-weight: 400;
  font-size: 13px;
  margin-bottom: 10px;
  margin-left: 20px;
  background: #eee no-repeat;
  border: 2px solid #d7d7d7;
  border-radius: 5px;
  line-height: 1.65em;
}

#inspiration3 a {
  text-decoration: underline;
  color:#535353;
  font-size: 14px;
}

#inspiration3 a:hover {
  text-decoration: none;
}

.button-akce {
  background: #cd0a06;
  width: 69px;
  color: #fff;
  padding: 5px 20px 5px 20px;
  font-weight: bold;
  border-radius: 5px 5px 0 0;
  float: right;
  position: absolute;
  right: 20px;
  bottom: 0;
}

h2 {
  margin: 1.4em 0 0.6em;
  font-size: 1.2em;
  padding: 0 0 10px 10px;
  /*background: url("/images/bullet2.png") no-repeat;*/
  background-size: 20px 20px;
  border-bottom: dashed 1px #c9c9c9;
}

.arrow-h2 {
  margin: 1.4em 0 0.6em;
  font-size: 1.2em;
  padding: 0 0 10px 30px;
  background: url("/images/bullet2.png") no-repeat;
  background-size: 20px 20px;
  border-bottom: dashed 1px #c9c9c9;
  cursor:pointer;
}

.coll-content {
  display:none;
}

.reference h3 {
  border-top: 1px dashed #ccc;
  padding: 20px 10px 10px 0;

}

.upozorneni {
  background: #cd0a06;
  text-align: center;
  padding: 10px;
  font-size: 14px;
  color: #fff;
}

header nav {
  display: none !important;
}

.grid-left {
  float: left;
}

.grid-left img {
  text-align: center;
  max-width: 200px;
}

.grid-right {
  float: left;
  width: 60%;
}

.clearfix {
  clear: both;
}

#headimg {
  width: 100% !important;
}

.table-cell {
  height: 130px;
  width: 120px;
  text-align: center;
  float: left;
}

.mean-container .mean-bar {
  float: none !important;
  margin-bottom: 20px;
}

#dalsi-nabytek img.vestavene-last{
  display: none;
}

.td-photos {
  width: 180px;
  padding-top: 50px;
}

.photos ul {
  list-style: none;
}

.photos ul li {
  float: left;
  text-align: center;
}

.photos ul li a img {
  width: 180px;
  height: auto;
}

.fancybox-caption__body strong {
  color: red;
}

/*medailonek o nás*/
.medailonek{
  width: 85%;
  display: block;
  margin: 0 auto;
}
.linie{
  border-bottom: dashed 1px #c9c9c9;
  margin: 5px 0 20px;
  height: 0;
}
.medailonek1{
  float: left;
  width: 34%;
  margin-right: 30px;
  text-align: center;
  font-size: 0.9em;
}
.medailonek1 img{
  border-radius: 50%;
}
.medailonek1 p{
  text-align: center!important;
}
.medailonek2{
  float: left;
  width: 60%;
  text-align: left;
  margin-top: 30px;
  line-height: 1.65em;
}

/* new conversion HP */
#dalsi-nabytek{
  margin-bottom: 2.2em;
}
#content #dalsi-nabytek{
  text-align: center;
}
#dalsi-nabytek img{
  max-width: 18%;
  margin: 2px;
  filter: brightness(1.1);
}
#dalsi-nabytek img:hover{
  filter: brightness(70%);
  -webkit-filter: brightness(70%);
  -moz-filter: brightness(70%);
  transition: 0.3s ease-out;
}

/* --------- tablet ----------  */
@media (max-width: 905px) {
  #main {
    width: 600px;
  }

  #container {
    width: 600px;
    padding-top: 280px;
    margin-top: 70px;
  }

  #content {
    width: 600px;
    background: #fff;
  }

  #content-wrap {
    padding-top: 25px;
    background: #fff;
  }

  #content-wrap2 {
    padding: 0 20px;
    width: 560px;
    background: #fff;
  }

  #head {
    width: 600px;
  }

  #head #headimg {
    width: 600px;
    height: auto;
  }

  #head #headimg img {
    width: 600px;
    height: auto;
  }

  #head #offer {
    top: 130px;
    left: 80px;
  }

  #menu {
    display: none;
  }

  #sidebar {
    float: left;
    width: 100%;
  }

  .nabytek-item:nth-child(4), .nabytek-item:nth-child(5) {
    height: 140px;
  }

  .nabytek-item {
    height: 145px;
  }

  #box-reference .item {
    width: 100%;
    margin: 15px 0;
    padding-bottom: 15px;
    background: #fff;
  }

  #box-reference .wrap {
    width: auto;
    padding: 15px 15px 0 15px;
    background: #fff;
  }

  #hp-buttons {
    left: 0;
    top: 0;
    width: 600px;
    background: url('../img/css/hp-buttons.png') 0 0 no-repeat;
    background-size: 100%;
  }

  #hp-buttons li {
    display: block;
    float: left;
    top: 0;
    width: 33%;
    height: 118px;
    /*z-index: 99999;*/
  }

  #hp-buttons a:hover {
    background-size: 100%;
  }

  #hp-buttons .button-galerie {
    left: 200px;
  }

  #hp-buttons .button-napistenam {
    left: 400px;
  }

  #topmenu {
    display: block !important;
    top: 8px;
    position: fixed;
    left: -19px;
    z-index: 9999999;
  }

  #topmenu a {
    padding: 8px;
    position: fixed;
  }

  #head #phone{
    position: fixed;
    top: 7px;
    right: 100px;
    z-index: 999999;
    width: 100px;
    line-height: 35px;
    padding-left:40px;
    background-size: 95%;
    font-size: 1.15em;
  }

  .mean-container a.meanmenu-reveal::before {
    content: 'Menu';
    font-size: 14px;
    text-indent: 0;
    font-weight: normal;
    color: #fff;
    position: absolute;
    top: 12px;
    right: 50px;
  }

  #napistenam .right textarea {
    width: 100%;
  }

  #headimg2 .left {
    top: 170px;
  }


  #headimg2 .right {
    top: 170px;
  }

  #hp-buttons a {
    height: 105px;
  }

  #hp-boxes .box {
    margin-bottom: 26px;
  }

  #box-news, #box-reference {
    margin: 25px 0 35px 0;
    clear: both;
  }

  .polozka-footer {
    width: 26%;
    padding: 0 1.6em;
  }

  #sidebar-buttons .button-kalkulace {
    float: left;
    margin: 30px 0 30px 60px;
  }

  #sidebar-buttons .button-napistenam {
    float: right;
    margin: 30px 60px 30px 0;
  }

  #sidebar-buttons .button-dvere {
    float: left;
    margin: 30px 0 30px 60px;
  }

  #sidebar-buttons .button-skrine {
    float: left;
    margin: 30px 0 30px 40px;
  }

  #box-reference {
    margin: 25px 0 0 0;
  }

  #box-reference .item {
    margin: 15px 0 0 0;
    padding-bottom: 15px;
    background: #fff;
  }

  #partner-komandor {
    padding: 20px 10px;
    background: #fff;
    border-top: 1px solid #f4f4f4;
    margin-top: 0;
  }
  #dalsi-nabytek img{
    max-width: 30%;
  }
}


/* --------- mobile ----------  */
@media (max-width: 600px) {

  #main {
    width: 320px;
  }

  #container {
    width: 320px;
    padding-top: 160px;
    /* původní - margin-top: 70px; */ 
    margin-top: 110px;
  }

  body:not(.home) #container {
    padding-top: 65px !important;
  }

  #content {
    width: 320px;
    background: #fff;
  }

  #content {
    text-align: initial;
  }

  #content-wrap2 {
    padding: 0 10px;
    width: 300px;
    background: #fff;
  }

  #content.content-hp{
    padding-top: 125px;
  }

  #content h1 {
    font-size: 1.6em;
  }

  #content h2 {
    font-size: 1.4em;
    margin: 2em 0 0.6em;
  }

  #content h3 {
    margin: 1.5em 0 0.5em;
    font-size: 1.2em;
  }

  h2{
    background-position-y: 2px;
  }

  #content p {
    margin: 0.5em 0 1.5em;
    line-height: 1.7em;
    font-size: 1.1em;
}

#content ul {
  margin: 0 0 1em 1.5em;
}

#content ul li {
  line-height: 1.6em;
  margin-bottom: 5px;
  font-size: 1.1em;
}

#content ol li {
  margin-bottom: 8px;
  font-size: 1.1em;
  line-height: 1.6em;
}

#box-news .item p, #box-reference .item p {
  font-size: 1.1em;
  line-height: 1.7em;
}

#box-news .item a.more, #box-reference .item a.more, #partner-komandor {
  font-size: 1.1em;
}


  #head {
    width: 320px;
  }

  #head #headimg {
    width: 320px;
    height: auto;
    top: 60px;
    z-index: 0;
  }

  #head #headimg img {
    width: 320px;
    height: auto;
    margin: 0 auto;
  }

  #uvodni-navigace{
    display: none;
  }

  #hp-buttons {
    display: initial;
    left: 0;
    top: 0;
    width: 320px;
    background: #424242;
    z-index: 0;
    height: 128px;
  }

  #hp-buttons li {
    display: block;
    float: left;
    top: 0;
    width: 33%;
    height: 128px;
    line-height: 1.3em!important;
  }

  #hp-buttons .button-galerie {
    left: 106px;
  }

  #hp-buttons .button-napistenam {
    left: 213px;
  }

  #hp-buttons a:hover {
    background-size: 100%;
    background: #5d5d5d;
  }

  #head #logo {
    position: absolute;
    left: 0;
    top: 0;
    width: 180px;
    height: 64px;
    background: url('../img/css/logo2.png') 0 0 no-repeat;
    background-size: 100%;
  }

  #head #phone {
    position: fixed;
    top: 7px;
    right: 100px;
    z-index: 999999;
    width: 90px;
    height: 48px;
    line-height: 35px;
    padding-left: 35px;
    background: url('../img/css/phone.png') 0 0 no-repeat;
    background-size: 100%;
    font-weight: bold;
    font-size: 1.1em;
  }

  #headimg2 .left, #headimg2 .right {
    display: none;
  }

  .td-photos {
    display: none;
  }

  #napistenam .submit {
    clear: both;
    margin: 15px 0 0 70px;
  }

  .polozka-footer {
    width: 90%;
    margin-bottom: 3em;
  }
  .polozka-footer:nth-child(2) {
    width: 40%;
    padding: 0 1em;
  }
  .polozka-footer:nth-child(3) {
    width: 40%;
    padding: 0 1em;
  }
  #footer{
    padding-bottom:0;
    font-size: 1.1em;
  }
  #foot .aira {
    float: left;
  }
  #foot .copy {
    margin-bottom: 3px;
  }
  #dalsi-nabytek img {
    max-width: 31%;
    margin: 1px;
  }
  #dalsi-nabytek img.vestavene-first{
    display: none;
    max-width: 51%;
    margin: 0 30px;
  }
  #dalsi-nabytek img.vestavene-last{
    display: initial;
    float: left;
    margin: 0 10px 0 5px;
  }
  #dalsi-nabytek {
    margin-bottom: 1.3em;
  }
  #content .claim-widget{
    margin: 0 0 35px!important;
    line-height: 1.3em;
  }
  #sidebar-buttons div {
    margin: 18px auto !important;
    float: none !important;
    width: 220px;
    height: 117px;
    background: url('../img/css/sidebar-button.png') 0 0 no-repeat;
  }

  #content .kontakty-img {
    float: none;
    margin: 25px 0 0 60px;
  }

  #hp-buttons a {
    height: 100%;
    width: 90%;
  }

  #hp-boxes .box {
    float: none;
    margin: 20px auto !important;
    font-size: 1.1em;
  }

  #hp-boxes .box h4 {
    font-size: 1.1em;
  }

  #hp-galerie {
    width: 167px;
    margin: 20px auto;
    float: none;
  }

  #galerie {
    text-align: left;
  }


  #galerie img {
    padding: 0 15px 15px 15px;
  }

  #galerie .album, #galerie-seznam .album {
    float: left;
    margin: 15px auto;
    width: 100%;
    text-align: center;
  }

  .nabytek-item {
    width: 84%;
    float: none;
    margin: 15px 6px;
    height: auto!important;
}

  .button-center{
    text-align: center;
  }

  .ceny-grid li {
    padding: 0 0 15px 0;
  }

  .tooltip .tooltiptext {
    top: auto !important;
    bottom: 30px;
  }

  .grid-left {
    float: none;
    max-width: 100% !important;
    width: auto;
    text-align: center;
  }

  .grid-right blockquote {
    -webkit-margin-before: 0.2em;
    -webkit-margin-after: 0.2em;
    -webkit-margin-start: 20px;
    -webkit-margin-end: 20px;
    margin: 20px 0 20px 0;
    font-weight: bold;
  }

  .grid-right {
    float: none;
    width: 100% !important;
    text-align: left;
  }

  #content img.imgr {
    float: none;
    margin: 10px 10px 30px 10px;
  }

  #kalkulace input[type="text"] {
    padding: 3px;
    width: 100px;
  }

  #kalkulace textarea {
    width: 100%;
  }

  #inspiration2, #inspiration3 {
    float: none;
    height: auto;
    width: 250px;
    margin-left: 0;
    font-size: 1.1em;
  }

  #inspiration2 a {
    font-size: 1em;
}

.gallery-more{
  font-size: 1.1em;
}

table.kontakty-info{
  font-size: 1.1em;
  line-height: 1.6em;
}

  #fancybox-outer {
    max-width: 300px;
  }

  #fancybox-content {
    max-width: 300px;
  }

  /* medailonek o nás */
  .medailonek1{
    width: 70%;
    margin: 0 auto;
    font-size: 1.3em;
    float: none;
  }
  .medailonek2{
    width: 100%;
    text-align: center;
    margin-top:0;
  }
  .medailonek {
    width: 95%;
  }

  /*proc my*/
  .duvod {
    width: 43%;
    padding: 0.7em;
  }

  .procsivybrat {
    margin-bottom: 39em;
  }
  .procsivybrat2 {
    margin-bottom: 33em;
  }
  .duvod2:last-of-type{
      width: 100%;
      padding-top: 0;
  }
  .duvod h3{
      margin: 0.8em 0 0.5em!important;
  }

  /*end of proc my*/
  .reference img {
    margin: 0 !important;
  }

  .kalkulace {
    left: 166px;
    padding: 0 0 10px 25px;
    font-size: 1.1em;
  }

  #napistenam h2 {
    font-size: 1.1em!important;
    margin: 0 0 0.6em;
  }

  #fancybox-title {
    bottom: -20px;
    left: 20px !important;
    width: 320px;
    height: 70px;
    display: block;
    background: #000;
  }


  #fancybox-title-float-wrap td {
    border: none !important;
    white-space: inherit !important;
    background: none;
  }

  #fancybox-title-float-main {
    padding: 8px 0 3px 0 !important;
    line-height: 1.5 !important;
  }

  #head #offer {
    top: 1350px;
    left: 0;
    background: #0C1923;
    width: 285px;
    border-radius: 0;
    height: 133px;
    text-align: center;
  }

  #head #offer h4 {
    font-size: 1.35em;
    font-weight: 800;
}

  #head #offer p {
    color: #fff;
  }

  .button-akce {
    border-radius: 5px;
    margin: 10px auto;
    display: block;
    float: none;
    position: initial;
  }

  h2#nabytek-na-miru{
    margin-top: 11em;
  }

  #fancybox-left, #fancybox-right {
    visibility: visible !important;
  }

  #fancybox-left span {
    left: 20px !important;
  }

  #fancybox-right span {
    right: 20px !important;
    left: auto !important;
  }

  #album img {
    margin: 5px 18px;
    padding: 5px;
  }

  #headimg {
    height:110px !important;
  }

}

#fancybox-title-float-main strong {
  color: #f70c07;
  font-size: 16px;
}

/* widget pro vkladani galerii do obsahu */
.gallery-widget {
  border: 2px solid #d7d7d7;
  border-radius: 5px;
  background: #eee;
  margin: 10px 0;
  padding: 10px 2px 10px 2px;
}

.gallery-heading {
  display: block;
  padding: 10px 10px 5px;
  text-decoration: none;
  color: #000;
  font-size: 1.15em;
  font-weight: bold;
}

.gallery-widget p {
  padding: 0 10px;
}

.gallery-images {
  padding-top: 5px;
}

.gallery-images a {
  padding: 0 7px;
}

.gallery-images img {
  border: 2px solid #fff;
  border-radius: 5px;
}

.gallery-more {
  display: block;
  padding: 5px 10px;
  text-align: right;
  color: #cd0a06;
}

@media (max-width: 905px) {
  .gallery-images a {
    padding: 0 2px;
  }
}

@media (max-width: 600px) {
  .gallery-images a {
    padding: 0 20px;
  }

  .gallery-images a:last-child {
    display: none;
  }

}

/* tabulky v inspiracich */
.inspirace-table td {
  text-align: left;
  border: 1px solid #b2985f;
  min-width: 150px;
  padding: 15px;
}

@media (max-width: 600px) {
  .inspirace-table td {
    min-width: 100px;
  }
}

.inspirace-table tr > td:first-child {
  background: #b2985f;
  color: #fff;
  font-size: 17px;
}

.inspirace-table center {
  display: block;
  margin-top: 20px;
  font-size: 14px;
  font-weight: bold;
}

/* nový formulář */

/* Style the buttons that are used to open and close the accordion panel */
.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
  max-width: 94%;
  margin-bottom: 5px;
}

.active, .accordion:hover {
  background-color: #ccc;
}

.active + .panel {
  padding-top: 20px;
  padding-bottom: 20px;
}

.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

#kalkulace fieldset legend {
  margin-bottom: 20px;
}

.newform .accordion > span {
  color: #cd0a06;
  font-weight: bold;
  padding-right: 10px;
}

/* Tooltip container */
.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
  float: right;
  font-size: 13px;
}

.tooltip-second {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
  float: right;
  font-size: 13px;
}

.tooltip-third {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
  float: right;
  font-size: 13px;
}

.tooltip::before {
  content: '\f059';
  font-family: 'Font Awesome 5 Free';
  padding-right: 5px;
}

.tooltip-second::before {
  content: '\f059';
  font-family: 'Font Awesome 5 Free';
  padding-right: 5px;
}

.tooltip-third::before {
  content: '\f059';
  font-family: 'Font Awesome 5 Free';
  padding-right: 5px;
}

/* Tooltip text */
.tooltip .tooltiptext {
  visibility: hidden;
  background-color: black;
  color: #fff;
  text-align: center;
  padding: 10px;
  border-radius: 6px;

  /* Position the tooltip text - see examples below! */
  position: absolute;
  z-index: 1;
  width: 220px;
  top: 120%;
  right: 0;
}

.tooltip-second .tooltiptext {
  visibility: hidden;
  background-color: black;
  color: #fff;
  text-align: center;
  padding: 10px;
  border-radius: 6px;

  /* Position the tooltip text - see examples below! */
  position: absolute;
  z-index: 1;
  width: 220px;
  top: 120%;
  right: 0;
}

.tooltip-third .tooltiptext {
  visibility: hidden;
  background-color: black;
  color: #fff;
  text-align: center;
  padding: 10px;
  border-radius: 6px;

  /* Position the tooltip text - see examples below! */
  position: absolute;
  z-index: 1;
  width: 220px;
  top: 120%;
  right: 0;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
  visibility: visible;
}

.tooltip-second:hover .tooltiptext {
  visibility: visible;
}

.tooltip-third:hover .tooltiptext {
  visibility: visible;
}

.mobile-hide-tooltip {
  color:#CC0000;
  font-size:18px;
  font-weight:bold;
  position:absolute;
  top:10px;
  right:10px;
  display:none;
}

@media only screen and (min-width: 601px) {
  .tooltip-second {
    display:none;
  }
}

@media only screen and (max-width: 600px) {
  .tooltip-third {
    display:none;
  }
  .tooltip .tooltiptext {
    padding: 10px 30px 10px 10px;
  }
  .tooltip-second .tooltiptext {
    padding: 10px 30px 10px 10px;
  }
  .tooltip-third .tooltiptext {
    padding: 10px 30px 10px 10px;
  }
}

/* Popup box BEGIN */
.hover_bkgr_fricc,
.hover_bkgr_fricc2 {
  background: rgba(0, 0, 0, .4);
  cursor: pointer;
  display: none;
  height: 100%;
  position: fixed;
  text-align: center;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10000;
}

.hover_bkgr_fricc .helper {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.hover_bkgr_fricc > div,
.hover_bkgr_fricc2 > div {
  background-color: #fff;
  box-shadow: 10px 10px 60px #555;
  display: inline-block;
  height: auto;
  max-width: 90%;
  min-height: 100px;
  max-height: 90%;
  vertical-align: middle;
  width: 60%;
  position: relative;
  border-radius: 8px;
  padding: 15px 5%;
  overflow: auto;
}

.popupCloseButton {
  background-color: #CD0A0660;
  border: 3px solid #CD0A0601;
  color: #fff;
  border-radius: 50px;
  cursor: pointer;
  display: inline-block;
  font-family: arial;
  font-weight: bold;
  position: absolute;
  top: 15px;
  right: 15px;
  font-size: 20px;
  line-height: 30px;
  width: 30px;
  height: 30px;
  text-align: center;
}

.popupCloseButton:hover {
  background-color: #CD0A06;
  border:3px solid #CD0A06;
}

/* Popup box BEGIN */
.form-wrapper label {
  width: 70px;
  display: inline-block;
}

.form-wrapper2 label {
  margin-left: 10px;
  display: inline-block;
}

@media (max-width: 600px) {
  .accordion {
    width: 245px;
    font-size: 14px;
  }
}

.ceny-grid {
  margin-left: 0 !important;
}

.ceny-grid li {
  background: #f3f3f3;
  padding: 15px;
  list-style: none;
  margin-bottom: 5px;
  display: block;
}

.ceny-grid li a {
  font-size: 18px;
  color: #cd0a06;
  padding-bottom: 5px;
  display: initial;
}

.ceny-grid li .cena {
  float: right;
}

.button-kalkulace,
.button-napistenam {
  display: none;
}

body:not(.home) #headimg,
body:not(.home) #headimg2,
body:not(.home) #offer {
  display: none;
}

body:not(.home) #container {
  padding-top: 110px;
}

#inspiration2.materialy {
  position: relative;
}

#inspiration2.materialy::before {
  content: 'Info - odkazy na vzorníky';
}

#inspiration2.materialy i {
  color: #cd0a06;
  font-size: 40px;
  position: absolute;
  top: -30px;
  right: 25px;
}

.album h2 {
  position: relative;
  padding: 10px 10px 10px 10px;
  cursor: pointer;
  background-image: none;
  background-color: #f0f1f3;
}

.album h2::before {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  top: calc(50% - 10px);
  left: 5px;
  /*background: url(/images/bullet2.png) 0 0 no-repeat;*/
  background-size: 20px;
  transform: rotate(-90deg);
}

.album h2::after {
  content: "";
  position: absolute;
  width: 14px;
  height: 14px;
  top: calc(50% - 10px);
  right: 10px;
  background: url(/images/arrow-down.png) 0 0 no-repeat;
  background-size: 14px;
  /*transform: rotate(-90deg);*/
}

.album h2.activated::before {
  transform: rotate(0deg);
}
.album h2::after {
  transition-duration: 0.4s;
  transition-property: transform;
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
}
.album h2.activated::after {
  transition-duration: 0.4s;
  transition-property: transform;
  transform: rotate(-180deg);
  -webkit-transform: rotate(-180deg);
}

.album h2:hover,
.album h2.activated {
  background-color: #fff;
}

.album h2.activated + div.fsubs {
  visibility: visible !important;
  height: fit-content;
}

.album h2 + div {
  /*display: none;*/
  visibility: hidden;
  height: 0;
}

.album h2.activated + div {
  visibility: visible;
  height: fit-content;
  display: block;
  margin-top: 15px;
}
.list-left-align {
  text-align:left;
}
#typy-skrin-vnitrne-usporadani {
  margin-top:30px;
}
.hover_bkgr_fricc2 {
  padding-top:30px;
}

/* boxy info - materiály */

#content .materialy .materialy-category, #content .materialy-new .materialy-category{
  width: 100%;
}

#content .materialy .materialy-category p, #content .materialy-new .materialy-category p{
  font-size: 1.18em;
  margin-bottom: 0.5em;
}

#content .materialy .materialy-box{
  padding: 8px;
  border: 2px solid #d7d7d7;
  border-radius: 5px;
  background: #fff;
  width: 23%;
  margin: 0px 4px;
}

#content .materialy-new .materialy-box{
  padding: 8px;
  border: 2px solid #d7d7d7;
  border-radius: 5px;
  background: #fff;
  width: 12%;
  margin: 0px 6px;
}

#content .materialy .materialy-box:hover, #content .materialy-new .materialy-box:hover {
  background: #f5f5f5;
}

#content .materialy .materialy-box img, #content .materialy-new .materialy-box img{
  width: 100%;
}

#content .materialy .materialy-box p, #content .materialy-new .materialy-box p{
  margin-bottom: 0;
  font-size: 0.9em;
  font-weight: 600;
  font-family: 'Poppins', sans-serif;
  line-height: 1.5em;
  text-align: center;
  color: #a30805;
}

#inspiration2.materialy {
  padding: 25px 20px 10px;
  width: 275px;
}

/* buttons nabídka */

#buttons-nabidka .tlacitko-nabidka {
  margin: 5px 12px 20px 0;
  display: inline-block;
  width: 158px;
  border-radius: 5px;
  height: 50px;
  background: url(../img/css/sidebar-button.png) 0 0 no-repeat;
}

#buttons-nabidka .tlacitko-nabidka a {
  color: #fff;
  text-decoration: none;
  display: block;
  font-weight: bold;
  text-align: center;
  font-size: 1.1em;
  padding: 15px;
  border-radius: 5px;
}

#buttons-nabidka .tlacitko-nabidka a:hover, .active-nabidka {
  background: url(../img/css/button-glow2.png) 50% 0 no-repeat!important;
  text-decoration: none!important;
}

#doplnky-img .popisekobrazku {
  margin: 0 10px;
  line-height: 1.3em;
}

/* nové styly tabulky s img */

.new-table img{
  max-width: 100px;
}

#content .new-table h3 {
  margin: 0.8em 0 0.3em;
  font-size: 0.9em;
  letter-spacing: 0.4px;
}

.new-table tr > td:first-child {
  text-align: center;
}

@media screen and (max-width:600px){
  .new-table img{
    max-width: 85px;
  }
  .new-table td {
    max-width: 150px!important;
    min-width: 50px!important;
    padding: 10px;
  }
  .new-table tr > td:first-child {
    max-width: 110px!important;
  }
  #content .new-table ul {
    margin: 0 0 0.5em 1em;
  }

  #content .materialy .materialy-box p, #content .materialy-new .materialy-box p {
    font-size: 0.8em;
  }
  #inspiration2.materialy {
    float: left;
    padding: 15px 15px 0;
    width: 267px;
    margin: 10px 0 30px;
  }
  #content .materialy .materialy-box, #content .materialy-new .materialy-box {
    width: 22%;
  }
  #buttons-nabidka .tlacitko-nabidka {
    margin: 5px 12px 25px 0;
    width: 136px;
    height: 46px;
  }
  #buttons-nabidka .tlacitko-nabidka a {
    padding: 13px;
  }
  .reference .filtr-button{
    font-size: 14px;
  }
  #doplnky-img .table-cell {
    height: 140px;
    width: 135px;
  }
}
